/* NSTextField (Введите имя новой группы: ) : <title:Введите имя новой группы:
> (oid:23) */
"Введите имя новой группы:\n" = "Введите имя новой группы:\n";

/* NSTextField (Новая Группа) : <title:Новая Группа> (oid:19) */
"Новая Группа" = "Новая Группа";

/* NSButton (Отмена) : <title:Отмена> (oid:22) */
"Отмена" = "Отмена";

/* NSPanel (Панель) : <title:Панель> (oid:5) */
"Панель" = "Панель";

/* NSButton (Сохранить) : <title:Сохранить> (oid:21) */
"Сохранить" = "Сохранить";